Show / Hide Table of Contents

# Enum PetGlam

SMN summoned pet glam types.

###### Namespace: Dalamud.Game.ClientState.JobGauge.Enums

###### Assembly: Dalamud.dll

##### Syntax

    public enum PetGlam : byte

### Fields

Name | Description
--- | ---
EMERALD | Emerald carbuncle pet glam.
NONE | No pet glam.
RUBY | Ruby carbuncle pet glam.
TOPAZ | Topaz carbuncle pet glam.

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()